Subject: Ticket Assigned - escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 22 Apr 2021 14:01:55 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation nawal                    Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Nawal ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  Bahrain Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Pa
 id by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            05:49 PM, 22nd Apr                   fatma                   Hi Nawal, Good afternoon, Thank you for contacting us. My name is Fatma,i will be happy to help you.           05:49 PM, 22nd Apr                     nawal                    I have purchased in November 6 months passed now and you are talking about 7-14 days??           05:49 PM, 22nd Apr                     nawal                    I want my refund           05:50 PM, 22nd Apr                   fatm
 a                   Could you please share your order number so that I can assist you further?           05:50 PM, 22nd Apr                     nawal                             05:50 PM, 22nd Apr                     nawal                             05:50 PM, 22nd Apr                     nawal                             05:50 PM, 22nd Apr                   fatma                   Thank you for sharing the order number with me           05:50 PM, 22nd Apr                     nawal                    6 months passed and still you people are saying it will take 7-14 days           05:51 PM, 22nd Apr                   fatma                   One minute please           05:52 PM, 22nd Apr                   fatma                   7413145683           05:52 PM, 22nd Apr                   fatma                   Please let us check with our finance team once. We apologize for this inconvenience caused to you. Please allow us a 24-48 hours and we will get back to you on the same. However,
  as I can check the refund has been processed from our end.           05:52 PM, 22nd Apr                     nawal                    No this thing you said two days before also           05:53 PM, 22nd Apr                     nawal                    I have not received any email           05:53 PM, 22nd Apr                   fatma                   We will do our best to return the money back asap           05:54 PM, 22nd Apr                     nawal                    I called your customer care call center and they said the sa           05:54 PM, 22nd Apr                     nawal                    Same thing           05:54 PM, 22nd Apr                     nawal                    How much time already 6 months passed           05:55 PM, 22nd Apr                     nawal                    !           05:55 PM, 22nd Apr                   fatma                   it depends on our finance team           05:57 PM, 22nd Apr                   fatma                   and i have no
  idea about this           05:57 PM, 22nd Apr                   fatma                   but all i can do it to inform them           05:57 PM, 22nd Apr                   fatma                   and once we get any update we will inform you           05:57 PM, 22nd Apr                     nawal                    They are doing nothing           05:57 PM, 22nd Apr                   fatma                   We sincerely apologies for any inconvenience caused to you.           05:58 PM, 22nd Apr                     nawal                    I dmuch time you will take           05:58 PM, 22nd Apr                   fatma                   I will inform my team alos that it's been long time and they did not response           05:58 PM, 22nd Apr                     nawal                    I will file complaint           05:58 PM, 22nd Apr                   fatma                   I'm really dorry           05:59 PM, 22nd Apr                   fatma                   sorry           05:59 PM
 , 22nd Apr                   fatma                   We will do our best to fix this issue soon           05:59 PM, 22nd Apr                     nawal                    Lets see how soon           06:00 PM, 22nd Apr                   fatma                   we appreciate  patience           06:00 PM, 22nd Apr                   fatma                   Is there anything else i can help you with?           06:00 PM, 22nd Apr                     nawal                    Only you can resolve this issue that will be great for me           06:01 PM, 22nd Apr                   fatma                   sure           06:01 PM, 22nd Apr                     nawal                    Nothing else           06:01 PM, 22nd Apr                   fatma                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           06:01 PM, 22nd Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/h
 elpdesk/tickets/2439494